@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           section_1
        */
  /* -------------------------------------
           company
        */
  /* -------------------------------------
           staff
        */
  /* -------------------------------------
           shop
        */
}

#article .section .inner {
  /* -------------------------------------
               content
            ------------------------------------- */
}

#article .section.section_1 .inner .content .item .figure {
  width: 100%;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 {
  margin: 0 auto 2.66667vw;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 span {
  color: #333333;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
}

#article .section.section_1 .inner .content.content_1 .h5.h5_1 {
  color: #333333;
  width: 85.33333vw;
  padding: 0 0 2.66667vw;
  margin: 2.66667vw auto 0;
  border-bottom: 1px solid #333333;
}

#article .section.section_1 .inner .content.content_1 .h5.h5_1 span {
  font-size: 1.2rem;
}

#article .section.section_1 .inner .content.content_1 .h5.h5_1 span.txt_2 strong {
  font-size: 1.8rem;
}

#article .section.section_1 .inner .content.content_1 .item .float_r {
  width: 85.33333vw;
  margin: 4vw auto 0;
}

#article .section.company {
  margin: 5.33333vw auto 0;
}

#article .section.company .inner {
  /* -------------------------------------
                   content
                ------------------------------------- */
}

#article .section.company .inner .content .table {
  display: flex;
  flex-wrap: wrap;
  width: 94.66667vw;
  margin: 5.33333vw auto;
  border-top: 1px solid #cccccc;
}

#article .section.company .inner .content .table .th,
#article .section.company .inner .content .table .td {
  color: #333333;
  font-size: 1.2rem;
  vertical-align: top;
  width: 100%;
  padding: 0.75rem 0 0.75rem 1rem;
  box-sizing: border-box;
  border-bottom: 1px solid #cccccc;
}

#article .section.company .inner .content .table .th {
  letter-spacing: 0.075em;
  width: 24vw;
}

#article .section.company .inner .content .table .td {
  letter-spacing: 0.03em;
  width: 65.33333vw;
}

#article .section.company .inner .content .table .td p {
  padding: 0 0 1em 0;
}

#article .section.company .inner .content .table .td ul {
  list-style: none;
  padding: 0 0 0 0;
}

#article .section.staff .inner {
  /* -------------------------------------
                   content
                ------------------------------------- */
}

#article .section.staff .inner .h4.h4_2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto 1.33333vw;
}

#article .section.staff .inner .h4.h4_2 span {
  display: block;
  color: #333333;
}

#article .section.staff .inner .h4.h4_2 span.txt {
  font-size: 1.2rem;
  width: 100%;
}

#article .section.staff .inner .h4.h4_2 span.txt_2 {
  font-size: 1.8rem;
}

#article .section.staff .inner .h4.h4_2 span.txt_3 {
  font-size: 1rem;
  margin: 0 0 0 5.33333vw;
}

#article .section.staff .inner p {
  font-size: 1.2rem;
}

#article .section.staff .inner .content .item {
  width: 85.33333vw;
  margin: 8vw auto 0;
}

#article .section.staff .inner .content .item .float_r {
  margin: 2.66667vw auto 0;
}

#article .section.shop {
  margin: 8vw auto;
}

#article .section.shop .inner {
  /* -------------------------------------
                   content
                ------------------------------------- */
}

#article .section.shop .inner .content {
  width: 94.66667vw;
  padding: 5.33333vw 0 0;
  margin: 0 auto;
  border-top: 1px solid #cccccc;
  box-sizing: border-box;
  /* -------------------------------------
                       Google Map
                    */
}

#article .section.shop .inner .content .h4.h4_2 {
  width: 100%;
  padding: 0 0 2.66667vw;
  margin: 0 auto 5.33333vw;
  border-bottom: 1px solid #cccccc;
}

#article .section.shop .inner .content .h4.h4_2 span {
  display: block;
}

#article .section.shop .inner .content .h4.h4_2 span:before {
  content: "";
  margin: 0 2.66667vw 0 0;
  border-left: 2px solid #036EB8;
}

#article .section.shop .inner .content .figure {
  width: 100%;
}

#article .section.shop .inner .content .table {
  display: flex;
  flex-wrap: wrap;
  width: 85.33333vw;
  margin: 5.33333vw auto;
}

#article .section.shop .inner .content .table a.b_map,
#article .section.shop .inner .content .table a:link.b_map {
  display: inline-block;
  color: black;
  line-height: 1;
  width: auto;
  padding: 0.25rem 1rem;
  border: 1px solid black;
}

#article .section.shop .inner .content .table .th,
#article .section.shop .inner .content .table .td {
  color: #333333;
  font-size: 1.2rem;
  vertical-align: top;
  width: 100%;
  padding: 0.75rem 0 0.75rem 1rem;
  box-sizing: border-box;
  border-bottom: 1px solid #036EB8;
}

#article .section.shop .inner .content .table .th {
  letter-spacing: 0.075em;
  width: 24vw;
  background: rgba(3, 110, 184, 0.1);
}

#article .section.shop .inner .content .table .td {
  letter-spacing: 0.03em;
  width: 61.33333vw;
}

#article .section.shop .inner .content .table .td p {
  padding: 0 0 1em 0;
}

#article .section.shop .inner .content .table .td ul {
  list-style: none;
  padding: 0 0 0 0;
}

#article .section.shop .inner .content .map {
  height: 56.24297vw;
  margin: 2.66667vw auto 0;
}

#article .section.shop .inner .content .item {
  width: 85.33333vw;
  margin: 0 auto;
}

#article .section.shop .inner .content .item .float_r {
  margin: 2.66667vw auto 0;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
       content
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
           section_1
        */
    /* -------------------------------------
           company
        */
    /* -------------------------------------
           staff
        */
    /* -------------------------------------
           shop
        */
  }
  #article .section .inner {
    /* -------------------------------------
               content
            ------------------------------------- */
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 {
    margin: 0 auto 10px;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 span {
    font-size: 2.6rem;
    line-height: 1.75;
  }
  #article .section.section_1 .inner .content.content_1 .h5.h5_1 {
    width: 100%;
    padding: 0;
    margin: 10px auto 0;
    border: none;
  }
  #article .section.section_1 .inner .content.content_1 .h5.h5_1 span.txt {
    font-size: 1.2rem;
  }
  #article .section.section_1 .inner .content.content_1 .item {
    padding: 30px 0 0;
    margin: 40px auto 0;
    border-top: 1px solid #cccccc;
  }
  #article .section.section_1 .inner .content.content_1 .item .float_l {
    width: 410px;
  }
  #article .section.section_1 .inner .content.content_1 .item .float_r {
    width: 550px;
    margin: 0;
  }
  #article .section.company {
    padding: 0;
    margin: 60px auto 0;
  }
  #article .section.company .inner {
    /* -------------------------------------
                   content
                ------------------------------------- */
  }
  #article .section.company .inner .content .h3.h3_1 {
    padding: 50px 0 80px;
    position: relative;
    z-index: 1;
  }
  #article .section.company .inner .content .h3.h3_1:after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    position: absolute;
    z-index: 1;
    bottom: 0;
  }
  #article .section.company .inner .content .table {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 960px;
    margin: 0 auto;
    border: none;
    border-top: none;
  }
  #article .section.company .inner .content .table .th,
  #article .section.company .inner .content .table .td {
    font-size: 1.4rem;
  }
  #article .section.company .inner .content .table .th {
    width: 310px;
    padding: 30px 0 30px 1.5em;
  }
  #article .section.company .inner .content .table .td {
    width: 650px;
    padding: 30px 0 30px 30px;
  }
  #article .section.company .inner .content .table .td ul {
    padding: 0 3em 0 0;
    float: left;
  }
  #article .section.staff {
    margin: 60px auto 0;
  }
  #article .section.staff .inner {
    /* -------------------------------------
                   content
                ------------------------------------- */
  }
  #article .section.staff .inner .h4.h4_2 {
    margin: 0 auto 20px;
  }
  #article .section.staff .inner .h4.h4_2 span.txt {
    font-size: 1.8rem;
  }
  #article .section.staff .inner .h4.h4_2 span.txt_2 {
    font-size: 3.4rem;
  }
  #article .section.staff .inner .h4.h4_2 span.txt_3 {
    font-size: 1.4rem;
    margin: 0 0 0 40px;
  }
  #article .section.staff .inner p {
    font-size: 1.6rem;
  }
  #article .section.staff .inner .content .item {
    width: 960px;
    margin: 40px auto 0;
  }
  #article .section.staff .inner .content .item .float_l {
    width: 430px;
  }
  #article .section.staff .inner .content .item .float_r {
    width: 470px;
    margin: 0;
  }
  #article .section.shop {
    margin: 100px auto 0;
  }
  #article .section.shop .inner {
    /* -------------------------------------
                   content
                ------------------------------------- */
  }
  #article .section.shop .inner .content {
    width: 1020px;
    padding: 40px 0 0;
    /* -------------------------------------
                       Google Map
                    */
  }
  #article .section.shop .inner .content .h4.h4_2 {
    padding: 0 0 10px;
    margin: 0 auto 50px;
  }
  #article .section.shop .inner .content .h4.h4_2 span {
    font-size: 1.8rem;
  }
  #article .section.shop .inner .content .h4.h4_2 span:before {
    margin: 0 20px 0 0;
    border-left: 3px solid #036EB8;
  }
  #article .section.shop .inner .content .table {
    width: 960px;
    margin: 40px auto;
  }
  #article .section.shop .inner .content .table a.b_map,
  #article .section.shop .inner .content .table a:link.b_map {
    padding: 0.4rem 1rem;
  }
  #article .section.shop .inner .content .table .th,
  #article .section.shop .inner .content .table .td {
    font-size: 1.4rem;
    padding: 0.75rem 0 0.75rem 1rem;
  }
  #article .section.shop .inner .content .table .th {
    width: 160px;
  }
  #article .section.shop .inner .content .table .td {
    letter-spacing: 0.03em;
    width: 800px;
  }
  #article .section.shop .inner .content .map {
    width: 100%;
    height: 350px;
    margin: 0;
  }
  #article .section.shop .inner .content .item {
    width: 960px;
  }
  #article .section.shop .inner .content .item .float_l {
    width: 430px;
  }
  #article .section.shop .inner .content .item .float_r {
    width: 470px;
    margin: 0;
  }
}
